RuntimeException
UnexpectedValueException
Exceptions
PHP Manual

# The UnderflowException class

## 소개

Exception thrown when you try to remove an element of an empty container

## 클래스 개요

UnderflowException
UnderflowException extends RuntimeException {
/* Inherited methods */
final public string Exception::getMessage ( void )
final public Exception Exception::getPrevious ( void )
final public int Exception::getCode ( void )
final public string Exception::getFile ( void )
final public int Exception::getLine ( void )
final public array Exception::getTrace ( void )
final public string Exception::getTraceAsString ( void )
public string Exception::__toString ( void )
final private void Exception::__clone ( void )
}

RuntimeException
UnexpectedValueException
Exceptions
PHP Manual